/* Class = "NSMenuItem"; title = "Birthday"; ObjectID = "0aF-ZE-CWv"; */
"0aF-ZE-CWv.title" = "Cumpleaños";

/* Class = "NSMenuItem"; title = "Go to Next Card"; ObjectID = "2SB-Cs-Uvr"; */
"2SB-Cs-Uvr.title" = "Ir a la Siguiente Tarjeta";

/* Class = "NSMenu"; title = "Share My Card"; ObjectID = "4ld-bg-pJi"; */
"4ld-bg-pJi.title" = "Compartir Mi Tarjeta";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "Traer Todo al Frente";

/* Class = "NSMenuItem"; title = "Copy as vCard"; ObjectID = "5TM-MX-U8G"; */
"5TM-MX-U8G.title" = "Copiar como vCard";

/* Class = "NSMenuItem"; title = "Middle Name"; ObjectID = "6aX-av-fg9"; */
"6aX-av-fg9.title" = "Segundo Nombre";

/* Class = "NSMenuItem"; title = "Add to Favorites"; ObjectID = "7Cq-xf-VPn"; */
"7Cq-xf-VPn.title" = "Añadir a Favoritos";

/* Class = "NSMenuItem"; title = "Show Favorites"; ObjectID = "8EV-S8-d8q"; */
"8EV-S8-d8q.title" = "Mostrar Favoritos";

/* Class = "NSMenuItem"; title = "Islamic Birthday"; ObjectID = "8lr-jh-k4F"; */
"8lr-jh-k4F.title" = "Cumpleaños islámico";

/* Class = "NSMenuItem"; title = "Import vCard…"; ObjectID = "8y4-Yp-VJI"; */
"8y4-Yp-VJI.title" = "Importar vCard…";

/* Class = "NSMenuItem"; title = "Prefix"; ObjectID = "9ci-Px-Ntx"; */
"9ci-Px-Ntx.title" = "Prefijo";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Ventana";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Minimizar";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Ventana";

/* Class = "NSMenuItem"; title = "Cardhop"; ObjectID = "56"; */
"56.title" = "Cardhop";

/* Class = "NSMenu"; title = "Cardhop"; ObjectID = "57"; */
"57.title" = "Cardhop";

/* Class = "NSMenuItem"; title = "About Cardhop"; ObjectID = "58"; */
"58.title" = "Acerca de Cardhop";

/* Class = "NSMenuItem"; title = "Save"; ObjectID = "73"; */
"73.title" = "Guardar";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "Archivo";

/* Class = "NSMenuItem"; title = "New Card"; ObjectID = "82"; */
"82.title" = "Nueva Tarjeta";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "Abrir";

/* Class = "NSMenuItem"; title = "Settings…"; ObjectID = "129"; */
"129.title" = "Preferencias…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Servicios";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Servicios";

/* Class = "NSMenuItem"; title = "Hide Cardhop"; ObjectID = "134"; */
"134.title" = "Ocultar Cardhop";

/* Class = "NSMenuItem"; title = "Quit Cardhop"; ObjectID = "136"; */
"136.title" = "Cerrar Cardhop";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Ocultar Otros";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Mostrar todo";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "195"; */
"195.title" = "Detener Locución";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "196"; */
"196.title" = "Iniciar Locución";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"197.title" = "Copiar";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"198.title" = "Seleccionar Todo";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"199.title" = "Cortar";

/* Class = "NSMenu"; title = "Spelling and Grammar"; ObjectID = "200"; */
"200.title" = "Ortografía y Gramática";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "201"; */
"201.title" = "Revisar Documento Ahora";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "202"; */
"202.title" = "Eliminar";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"203.title" = "Pegar";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "204"; */
"204.title" = "Mostrar Ortografía y Gramática";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "205"; */
"205.title" = "Editar";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"207.title" = "Deshacer";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "211"; */
"211.title" = "Habla";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "212"; */
"212.title" = "Habla";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"215.title" = "Rehacer";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "216"; */
"216.title" = "Ortografía y Gramática";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"217.title" = "Editar";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "219"; */
"219.title" = "Comprobar ortografía mientras se escribe";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "239"; */
"239.title" = "Zoom";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "295"; */
"295.title" = "Ver";

/* Class = "NSMenu"; title = "View"; ObjectID = "296"; */
"296.title" = "Ver";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "346"; */
"346.title" = "Comprobar gramática al escribir";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "348"; */
"348.title" = "Sustituciones";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "349"; */
"349.title" = "Sustituciones";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "350"; */
"350.title" = "Copiado/Pegado Inteligente";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "351"; */
"351.title" = "Comillas Tipográficas";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "354"; */
"354.title" = "Enlaces Inteligentes";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "450"; */
"450.title" = "Transformaciones";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "451"; */
"451.title" = "Transformaciones";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "452"; */
"452.title" = "Todo en Mayúsculas";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "454"; */
"454.title" = "Corregir ortografía automáticamente";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "457"; */
"457.title" = "Mostrar Sustituciones";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "460"; */
"460.title" = "Guiones Inteligentes";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "462"; */
"462.title" = "Reemplazo de Texto";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "465"; */
"465.title" = "Todo en Minúsculas";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "466"; */
"466.title" = "Mayúsculas Iniciales";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "485"; */
"485.title" = "Pegar con el mismo estilo";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "490"; */
"490.title" = "Ayuda";

/* Class = "NSMenu"; title = "Help"; ObjectID = "491"; */
"491.title" = "Ayuda";

/* Class = "NSMenuItem"; title = "Cardhop Help"; ObjectID = "492"; */
"492.title" = "Ayuda de Cardhop";

/* Class = "NSMenuItem"; title = "Toggle Sidebar"; ObjectID = "696"; */
"696.title" = "Mostrar Grupos";

/* Class = "NSMenuItem"; title = "Select Input Field"; ObjectID = "706"; */
"706.title" = "Seleccionar Campo de Input";

/* Class = "NSMenu"; title = "Quick Action"; ObjectID = "a3W-vy-IrI"; */
"a3W-vy-IrI.title" = "Acción Rápida";

/* Class = "NSMenu"; title = "Add Field"; ObjectID = "AeZ-9B-hNI"; */
"AeZ-9B-hNI.title" = "Añadir Campo";

/* Class = "NSMenuItem"; title = "Instant Message"; ObjectID = "aJf-JQ-Aq7"; */
"aJf-JQ-Aq7.title" = "Mensaje Instantáneo";

/* Class = "NSMenuItem"; title = "Celebrations"; ObjectID = "aOg-fC-Xpq"; */
"aOg-fC-Xpq.title" = "Celebraciones";

/* Class = "NSMenuItem"; title = "Quick Action"; ObjectID = "BEH-Dz-6Cm"; */
"BEH-Dz-6Cm.title" = "Acción Rápida";

/* Class = "NSMenuItem"; title = "Suffix"; ObjectID = "bnp-QR-gQt"; */
"bnp-QR-gQt.title" = "Sufijo";

/* Class = "NSMenuItem"; title = "Export vCard…"; ObjectID = "bZN-ti-3AU"; */
"bZN-ti-3AU.title" = "Exportar vCard…";

/* Class = "NSMenuItem"; title = "Phonetic Middle Name"; ObjectID = "C2r-Pg-Wlf"; */
"C2r-Pg-Wlf.title" = "Segundo Nombre Fonético";

/* Class = "NSMenuItem"; title = "Accounts…"; ObjectID = "d3M-UK-koa"; */
"d3M-UK-koa.title" = "Cuentas…";

/* Class = "NSMenuItem"; title = "Contact Flexibits Support"; ObjectID = "daM-SC-3Xx"; */
"daM-SC-3Xx.title" = "Contactar con Flexibits";

/* Class = "NSMenu"; title = "Lists"; ObjectID = "DgH-7y-gFq"; */
"DgH-7y-gFq.title" = "Listas";

/* Class = "NSMenuItem"; title = "Lunar Birthday"; ObjectID = "DJZ-0R-oSa"; */
"DJZ-0R-oSa.title" = "Cumpleaños Lunar";

/* Class = "NSMenuItem"; title = "New List"; ObjectID = "DLy-qs-bEL"; */
"DLy-qs-bEL.title" = "Nuevo Grupo";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "eB0-lh-7jz"; */
"eB0-lh-7jz.title" = "Usar Pantalla Completa";

/* Class = "NSMenu"; title = "Export"; ObjectID = "EFy-qT-RQQ"; */
"EFy-qT-RQQ.title" = "Exportar";

/* Class = "NSMenuItem"; title = "Phone Number"; ObjectID = "EpK-g0-6fr"; */
"EpK-g0-6fr.title" = "Número de Teléfono";

/* Class = "NSMenu"; title = "View Card on Account"; ObjectID = "eTN-TI-Mkx"; */
"eTN-TI-Mkx.title" = "Ver Tarjeta en Cuenta";

/* Class = "NSMenuItem"; title = "Show Recents"; ObjectID = "EzB-A7-bQI"; */
"EzB-A7-bQI.title" = "Mostrar Recientes";

/* Class = "NSMenuItem"; title = "Share"; ObjectID = "F5V-Ht-yi7"; */
"F5V-Ht-yi7.title" = "Compartir";

/* Class = "NSMenuItem"; title = "Go to My Card"; ObjectID = "FFJ-Lk-Ars"; */
"FFJ-Lk-Ars.title" = "Ir a Mi Tarjeta";

/* Class = "NSMenuItem"; title = "Facebook"; ObjectID = "G7d-ZO-gjX"; */
"G7d-ZO-gjX.title" = "Facebook";

/* Class = "NSMenuItem"; title = "Lists"; ObjectID = "Gz6-t5-7pk"; */
"Gz6-t5-7pk.title" = "Listas";

/* Class = "NSMenuItem"; title = "Celebrations"; ObjectID = "HHg-KP-Grr"; */
"HHg-KP-Grr.title" = "Celebraciones";

/* Class = "NSMenuItem"; title = "Card"; ObjectID = "HOT-Vj-TAc"; */
"HOT-Vj-TAc.title" = "Tarjeta";

/* Class = "NSMenuItem"; title = "View Card on Account"; ObjectID = "JEz-nT-fEV"; */
"JEz-nT-fEV.title" = "Ver Tarjeta en Cuenta";

/* Class = "NSMenuItem"; title = "Related Name"; ObjectID = "jjD-TP-xRZ"; */
"jjD-TP-xRZ.title" = "Nombre Relacionado";

/* Class = "NSMenuItem"; title = "Show Anniversaries"; ObjectID = "Jyh-Q6-bYl"; */
"Jyh-Q6-bYl.title" = "Mostrar Aniversarios";

/* Class = "NSMenuItem"; title = "Export List vCard…"; ObjectID = "KL7-Pg-Fu1"; */
"KL7-Pg-Fu1.title" = "Exportar lista vCard…";

/* Class = "NSMenuItem"; title = "Job Title"; ObjectID = "KVI-c6-Xff"; */
"KVI-c6-Xff.title" = "Puesto";

/* Class = "NSMenuItem"; title = "Add Field"; ObjectID = "KWd-wA-Xoq"; */
"KWd-wA-Xoq.title" = "Añadir Campo";

/* Class = "NSMenuItem"; title = "Export All Contacts…"; ObjectID = "L9g-Dt-quV"; */
"L9g-Dt-quV.title" = "Exportar Todos los Contactos…";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "lIB-oC-oyP"; */
"lIB-oC-oyP.title" = "Cerrar";

/* Class = "NSMenuItem"; title = "Favorites"; ObjectID = "Ltk-R7-g3C"; */
"Ltk-R7-g3C.title" = "Favoritos";

/* Class = "NSMenuItem"; title = "X"; ObjectID = "LV1-t1-9nh"; */
"LV1-t1-9nh.title" = "X";

/* Class = "NSMenu"; title = "Celebrations"; ObjectID = "m7L-7y-jem"; */
"m7L-7y-jem.title" = "Celebraciones";

/* Class = "NSMenuItem"; title = "Cardhop"; ObjectID = "m8k-b3-pWT"; */
"m8k-b3-pWT.title" = "Cardhop";

/* Class = "NSMenuItem"; title = "Hebrew Birthday"; ObjectID = "mkX-vE-7vw"; */
"mkX-vE-7vw.title" = "Cumpleaños hebreo";

/* Class = "NSMenuItem"; title = "Make Text Smaller"; ObjectID = "mMn-th-Hcd"; */
"mMn-th-Hcd.title" = "Reducir tamaño del texto";

/* Class = "NSMenuItem"; title = "Export"; ObjectID = "mMQ-7k-RkG"; */
"mMQ-7k-RkG.title" = "Exportar";

/* Class = "NSMenuItem"; title = "All Contacts"; ObjectID = "Mpk-4G-XOE"; */
"Mpk-4G-XOE.title" = "Todos los Contactos";

/* Class = "NSMenuItem"; title = "Keep Cardhop in Front"; ObjectID = "NGx-MB-jgq"; */
"NGx-MB-jgq.title" = "Mantener Cardhop en Primer Plano";

/* Class = "NSMenuItem"; title = "Show Birthdays"; ObjectID = "nHN-qk-ML2"; */
"nHN-qk-ML2.title" = "Mostrar Cumpleaños";

/* Class = "NSMenuItem"; title = "Date"; ObjectID = "nYf-N0-GZ4"; */
"nYf-N0-GZ4.title" = "Fecha";

/* Class = "NSMenuItem"; title = "Terms of Service & Privacy Policy"; ObjectID = "o6t-qp-LSx"; */
"o6t-qp-LSx.title" = "Condiciones de servicio y política de privacidad";

/* Class = "NSMenuItem"; title = "Department"; ObjectID = "O22-O2-Ib4"; */
"O22-O2-Ib4.title" = "Departamento";

/* Class = "NSMenuItem"; title = "Share My Card"; ObjectID = "O38-Gh-85w"; */
"O38-Gh-85w.title" = "Compartir Mi Tarjeta";

/* Class = "NSMenuItem"; title = "Add Notes"; ObjectID = "OJh-th-edI"; */
"OJh-th-edI.title" = "Añadir Notas";

/* Class = "NSMenuItem"; title = "Mark as a Company"; ObjectID = "p6y-RD-hxH"; */
"p6y-RD-hxH.title" = "Marcar como Empresa";

/* Class = "NSMenuItem"; title = "New List from Selection"; ObjectID = "Pem-ZS-joG"; */
"Pem-ZS-joG.title" = "Nuevo Grupo con la Selección";

/* Class = "NSMenuItem"; title = "Phonetic Last Name"; ObjectID = "pPR-Cl-8xn"; */
"pPR-Cl-8xn.title" = "Apellido Fonético";

/* Class = "NSMenuItem"; title = "Phonetic First Name"; ObjectID = "qIV-wv-b6N"; */
"qIV-wv-b6N.title" = "Nombre Fonético";

/* Class = "NSMenuItem"; title = "Email"; ObjectID = "QWD-EL-srt"; */
"QWD-EL-srt.title" = "Email";

/* Class = "NSMenuItem"; title = "Recents"; ObjectID = "QxW-sP-6ee"; */
"QxW-sP-6ee.title" = "Recientes";

/* Class = "NSMenuItem"; title = "Skype"; ObjectID = "qYA-E7-3FL"; */
"qYA-E7-3FL.title" = "Skype";

/* Class = "NSMenu"; title = "Share"; ObjectID = "RGb-ev-ZuY"; */
"RGb-ev-ZuY.title" = "Compartir";

/* Class = "NSMenu"; title = "Card"; ObjectID = "RkP-rY-7G8"; */
"RkP-rY-7G8.title" = "Tarjeta";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "rLr-93-b3A"; */
"rLr-93-b3A.title" = "Imprimir…";

/* Class = "NSMenuItem"; title = "Show Company or Title"; ObjectID = "sPY-6T-grF"; */
"sPY-6T-grF.title" = "Mostrar Empresa o Puesto";

/* Class = "NSMenuItem"; title = "Telegram"; ObjectID = "T6J-25-XCH"; */
"T6J-25-XCH.title" = "Telegram";

/* Class = "NSMenuItem"; title = "Add Notes with Timestamp"; ObjectID = "tdg-SM-DHZ"; */
"tdg-SM-DHZ.title" = "Introducir Notas con Marca de Tiempo";

/* Class = "NSMenuItem"; title = "Address"; ObjectID = "tOa-gU-6ST"; */
"tOa-gU-6ST.title" = "Dirección";

/* Class = "NSMenuItem"; title = "Make This My Card"; ObjectID = "U67-Vf-WNU"; */
"U67-Vf-WNU.title" = "Usar como Mi Tarjeta";

/* Class = "NSMenuItem"; title = "Check for Updates…"; ObjectID = "uDx-77-dgk"; */
"uDx-77-dgk.title" = "Buscar Actualizaciones…";

/* Class = "NSMenuItem"; title = "URL"; ObjectID = "UWv-QJ-udP"; */
"UWv-QJ-udP.title" = "URL";

/* Class = "NSMenuItem"; title = "Show Last Name Before First"; ObjectID = "UXV-YT-89M"; */
"UXV-YT-89M.title" = "Mostrar Apellido antes de Nombre";

/* Class = "NSMenuItem"; title = "Nickname"; ObjectID = "wnw-Eo-4Mr"; */
"wnw-Eo-4Mr.title" = "Alias";

/* Class = "NSMenuItem"; title = "Maiden Name"; ObjectID = "X2b-ei-YBU"; */
"X2b-ei-YBU.title" = "Nombre de Soltera";

/* Class = "NSMenuItem"; title = "Organization"; ObjectID = "x59-qJ-4OL"; */
"x59-qJ-4OL.title" = "Organización";

/* Class = "NSMenuItem"; title = "Phonetic First Name"; ObjectID = "xB9-Gk-bNt"; */
"xB9-Gk-bNt.title" = "Nombre Fonético";

/* Class = "NSMenuItem"; title = "Prefix"; ObjectID = "xgj-Ju-ZKP"; */
"xgj-Ju-ZKP.title" = "Prefijo";

/* Class = "NSMenuItem"; title = "Show as Large Type"; ObjectID = "xXc-As-JIn"; */
"xXc-As-JIn.title" = "Mostrar como Tipo Grande";

/* Class = "NSMenuItem"; title = "Include Deceased"; ObjectID = "Yjn-Sy-2bH"; */
"Yjn-Sy-2bH.title" = "Incluir Fallecidos";

/* Class = "NSMenu"; title = "New List"; ObjectID = "yPL-Tl-F2v"; */
"yPL-Tl-F2v.title" = "Nuevo Grupo";

/* Class = "NSMenuItem"; title = "Make Text Bigger"; ObjectID = "yYj-zD-8qc"; */
"yYj-zD-8qc.title" = "Aumentar tamaño del texto";

/* Class = "NSMenuItem"; title = "Go to Previous Card"; ObjectID = "Z9v-Dp-WmB"; */
"Z9v-Dp-WmB.title" = "Ir a la Tarjeta Previa";

/* Class = "NSMenuItem"; title = "Social Network"; ObjectID = "ZGI-Q4-BqK"; */
"ZGI-Q4-BqK.title" = "Red Social";

/* Class = "NSMenuItem"; title = "New Smart List…"; ObjectID = "Zwx-o0-m6U"; */
"Zwx-o0-m6U.title" = "Nuevo Grupo Inteligente…";

